Package org.gradle.api.tasks

## Interface WorkResult

-     public interface WorkResult

  Provides information about some work which was performed.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `getDidWork​()` |

- - ### Method Detail

    - #### getDidWork

          boolean getDidWork​()